/* メニュー消す
*************************/
#mainNav li:nth-child(7) {
  display:none;
}
#mainNav li:nth-child(8) {
  display:none;
}
/* ニュース一覧
*************************/
#personFilter {
display:none;
}
#wrapper .news {
    padding: 100px 10px;
}
.articleSocial{
display:none;
}
/*---------------------------------
UPDATE
---------------------------------*/
.newsList {
  margin-bottom: 48px;
  border-top: none;
}
.newsItem {
  border: 1px solid #ffffff;
  margin-bottom: 32px;
  border: solid 1pt;
}
.newsItem .personTag .menu_a,
.newsItem .personTag .menu_b,
.newsItem .personTag .menu_c,
.newsItem .personTag .menu_d{
  display:none;
}
.newsItem a h3 {
    text-decoration: none;
}
li.newsItem {
    border: 1px solid gray;
}
@media (min-width: 768px) {
.newsItem a {
    padding: 32px 3%;
    padding-bottom: 26px;
}
.newsItem h3 span {
    font-size: 125.4%;
}
.newsItem {
    margin-bottom: 20px;
}
}
@media (max-width: 767px) {
#wrapper .news .news-wrap .container .news-item .date {
    font-size: 13px;
}
}
/*---------------------------------
NEWS一覧
---------------------------------*/
h3.newsHeading a {
    text-decoration: none;
}
.newsArticle, .ticketBenefitArticle {
    margin-top: 20px;
    padding-bottom: 10px;
}
.newsArticle .personTag {
    margin-bottom: 10px;
}
a.newsBodyOpen {
    text-decoration: none;
}
.newsArticle .date {
    float: left;
    margin-right: 10px;
    margin-top: 2px;
}
.newsArticle .personTag li {
    padding: 0.01em 1em;
}
.newsArticle .newsHeading span {
    font-size: 125.4%;
}
@media (max-width: 767px) {
.newsItem h3 span {
    font-size: 115.4%;
}
}
/* PHOTO一覧
*************************/
@media (min-width: 768px) {
    .mainSection {
        margin: 100px 0 80px;
    }
}
@media (max-width: 767px) {
    .contentHeading {
        margin: 100px 0 20px;
    }
.photoList .photoBox {
        border-bottom: 1px solid #999;
}
}
/* アンケート一覧
*************************/
.surveyList .surveyTag .menu_a,
.surveyList .surveyTag .menu_b,
.surveyList .surveyTag .menu_c {
    display: none;
}
.surveyList .surveyHeading strong {
    display: none;
}
.surveyList .surveyHeading {
    margin-top: -25px;
}
/* アンケート詳細、確認
*************************/
.newsArticle .personTag .menu_a,
.newsArticle .personTag .menu_b,
.newsArticle .personTag .menu_c {
    display: none;
}
.newsArticle .personTag .menu_a,
.newsArticle .personTag .menu_b,
.newsArticle .personTag .menu_c {
    display: none;
}
@media (max-width: 767px) {
.surveyList .surveyBox {
        border-bottom: 1px solid #999;
}
}
/* TOPのコンテンツ名
*************************/
p.cnt {
  font-size: 24px;
  font-weight: 400;
  text-align: center;
  line-height: 24px;
}
@media (max-width: 767px) {
  p.cnt {
    font-size: 24px;
  }
}
p.cnt .jp-title {
  font-size: 12px;
}
#wrapper .contents .contents-wrap .item-wrapper .item .wrap p.cnt {
  font-size: 24px;
  color: #A3956D;
}
/* フォント修正
*************************/
body {
  font-family: serif, sans-serif;
}
/* リンクの色
*************************/
a:link, a:visited {
    text-decoration: none;
    color: #000000;
}
a:hover {
    opacity: 0.7;
}
/* PHOTO一覧
*************************/
.photoList .photoFig figcaption {
    display: none;
}
.photoList .new {
    padding: 0 0.8em;
    line-height: 20px;
}
/* ボタンの色
*************************/
.btnEntryGroup a {
    background-color: #d8c48e;
}
.btn_orange {
    background-color: #d8c48e !important;
}
.btn_black50 {
    background-color: #c9c9c9 !important;
}

/*FAQ
*************************/
summary {
  display: block;
}
details summary {
  list-style: none;
}
details summary::-webkit-details-marker {
  display: none;
}
details summary {
  cursor: pointer;
}
.faq_wrapper summary {
  margin-bottom: 0.3em;
  padding: .4em 16px .4em 0;
  font-size: 100%;
  border-bottom: solid 1.5px gray;
}
.faq_wrapper {
    word-break: break-all;
}
.faq_wrapper a {
  line-height: 1.4;
  font-weight: 500;
  color: var(--gray4)!important;
  transition: 0.3s;
  text-decoration: none;
  text-decoration: underline;
}
.faq_wrapper a:hover {
  opacity: 0.7;
  text-decoration: none!important;
}
.faq_answer {
  background-color: #ececec;
  padding: 0.5em 1em;
  margin-bottom: .5em;
}
.faq_wrapper h3 {
  margin-top: .5em;
  margin-bottom: 0;
}
.faq_menu li {
  display: inline-block;
}
p.faqf {
    margin-bottom: 0px;
    font-weight: 700;
}
@media (max-width: 767px) {
section.mainSection {
    margin: 0px 18px;
}
}
/*ヘッダーボタン
*************************/
dl#header_user {
    border-radius: 50px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
    display: flex;
    gap: 10px;
    width: auto !important;
    background-color: transparent;
    margin-left: 10px;
    height: 40px;
    padding: 0;
    position: absolute;
    right: 0;
    top: 15px;
}
p.join-btn {
    background-color: #A3956D;
    color: #fff;
    transition: 0.3s;
    font-weight: 300;
    border: 1px solid #A3956D;
}
p.login-btn {
    border: 1px solid #A3956D;
    margin-right: 10px !important;
    width: 120px;
    transition: 0.3s ease-in-out;
    height: 35px;
    box-sizing: border-box;
    border-radius: 50px;
    font-weight: 300;
}
p.login-btn a {
    color: #A3956D;
    border-radius: 50px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
}
p.login-btn:hover {
  background-color: #A3956D;
  color: #fff;
}
p.join-btn {
    margin-right: 10px !important;
    width: 120px;
    transition: 0.3s ease-in-out;
    height: 35px;
    box-sizing: border-box;
    border-radius: 50px;
    font-weight: 300;
}
p.join-btn:hover {
  background-color: #fff;
  color: #A3956D;
  border: 1px solid #A3956D;
}
p.login-btn a:hover {
    color: #fff;
}
p.join-btn a {
    border-radius: 50px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 400;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: normal;
}
p.join-btn a:hover {
    color: #A3956D;
}
@media (max-width: 767px) {
p.login-btn {
    background-color: #fff;
    transition: 0.3s;
    font-weight: 300;
    color: #A3956D;
    border: 1px solid #A3956D;
}
p.join-btn a {
    background-color: #A3956D;
    color: #fff;
    transition: 0.3s;
    font-weight: 300;
    border: 1px solid #A3956D;
}
p.join-btn a:hover {
    background-color: #fff;
    color: #A3956D;
    transition: 0.3s;
    font-weight: 300;
    border: 1px solid #A3956D;
}
}
/* TOPへ戻るボタン
*************************/
#page_top a {
  bottom: -100px;
}
/* TOP UPDATEボタン
*************************/
a.more-btn {
    color: #fff !important;
}
a.more-btn:hover {
    color: #A3956D !important;
}
/* NEWの色
*************************/
.photoList .new {
    background-color: #a3956d;
}
.newsItem .new {
    background-color: #a3956d;
    font-size: 13px;
    line-height: 20px;
    padding: 0 0.8em;
}
.newsArticle .new {
    background-color: #a3956d;
    padding: 0 0.8em;
    line-height: 20px;
}
 .surveyList .new {
    background-color: #a3956d;
    line-height: 20px;
    padding: 0 0.8em;
}
.scheduleNew {
    background-color: #a3956d;
    font-size: 13px;
    line-height: 20px;
    padding: 0 0.8em;
}
/* 会員証
*************************/
@media screen and (min-width: 769px) {
    .memberscard div.msinner2 p{
        position: absolute;
        top: 73%;
        right: 21%;
        font-size: 25px;
        font-weight: 700;
        font-style: normal;
        text-align: right;
    }
}
@media screen and (max-width: 768px) {
    .memberscard div.msinner2 p{
        position: absolute;
        top: 73%;
        right: 15%;
        font-weight: 700;
        font-style: normal;
        text-align: right;
    }
}
/* 新規入会ページ
*************************/
.figTerm_valid .figTerm_head {
    background-color: #a3956d;
}
.figTerm_entryDate {
    color: gray;
}
.figTerm_defer .figTerm_head {
    background-color: #6f5f31;
}
.figTerm_deadline {
    color: #bb1818;
}
@media (min-width: 768px) {
    .figTerm_box {
        height: 5em;
}
}
/* MYPAGE
*************************/
.mypage_block {
    background-color: #333333d1;
}
/* comingsoon
*************************/
@media (max-width: 767px) {
p.coming {
    margin-bottom: 70px;
}
}
/* コンテンツタイトル SP
*************************/
@media (max-width: 767px) {
.contentHeading {
    margin: 0px 0 20px;
    }
}
/* TOPSNSアイコン SP
*************************/
@media (max-width: 767px) {
    #wrapper .sns-sec .wrapper a img {
        height: auto;
    }
}